<?xml version="1.0" encoding="UTF-8"?>
<!-- 

    All content on this website (including text, images, source
    code and any other original works), unless otherwise noted,
    is licensed under a Creative Commons License.
    
    http://creativecommons.org/licenses/by-nc-sa/2.5/
    
    Copyright (C) 2010 Open-Xchange, Inc.
    Mail: info@open-xchange.com 
    
    @author Viktor Pracht <viktor.pracht@open-xchange.org>
 -->
<ox:popupwindow xmlns:ox="http://localhost/html/dtd/ox.dtd" id="messaging.popup"
          caption="New message" style="display: none; height: 120px; width: 320px;">
    <div class="greywrapper">
    <table>
        <tbody>
            <tr style="display: none">
                <td><label for="messaging.to" ox:i18n="">To:</label></td>
                <td><input id="messaging.to" type="text" readonly="readonly"/></td>
            </tr>
        </tbody>
    </table>
    <textarea id="messaging.message" cols="40" rows="4" maxlength="140"/><br/>
    <ox:button id="messaging.send" ox:i18n="" class="greyground" style="float: right">Send</ox:button>
    <ox:button ox:i18n="" class="greyground" style="float: right" onclick="$('messaging.popup').style.display='none';">Cancel</ox:button>
    </div>
</ox:popupwindow>
